ROUTEPLANNER(1)

NAME
rplan — A highway trip planner

SYNOPSIS

rplan [database.rpl3]

grplan [database.rpl3]

rpcli [database.rpl3]

DESCRIPTION

This manual page documents the rplan, grplan and rpcli commands.

RoutePlanner is a highway trip planner, similar to programs like TripMaker. It gives highway directions from one community to another.

OPTIONS

These programs all allow one option, which is the name of a database to open.

AUTHOR

This manual page was written by Chris Lawrence lawrencc@debian.org for the Debian GNU/Linux system (but may be used by others). It is hereby released into the public domain.